uuid: 6ab4b8d1-9c74-4a9a-95de-7d6b27a129d9
langcode: fr
status: true
dependencies:
  config:
    - node.type.iframe
id: node.iframe
target_entity_type_id: node
target_bundle: iframe
default_langcode: site_default
language_alterable: false
